Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002790Piwigopluginspublic2012.11.24 09:522014.08.24 18:46
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0RC1Fixed in Version2.7.0RC1 
Summary0002790: [Batch Manager] filter "no description", "no title", "no author", "no creation date"
DescriptionWe already have the "no tag" prefilter, the same for description/title/author/created would be useful too.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006749)
Tadjio (reporter)
2012.11.24 12:17

"No Creation Date" is particularly useful to me.
I am not sure how this might be defined - Blank, Zero or before 01-01-1900?
(0006776)
plg (manager)
2012.12.13 15:33

no creation date : images.date_creation = NULL in the database
(0007085)
Tadjio (reporter)
2013.07.02 00:52

Could the 4 Batch Manager requests be included in 2.6? (please)
(0007584)
svn (reporter)
2014.08.22 15:26

[Subversion] r29246 by plg on extension batch_manager_prefilters

-----[Subversion commit log]----------------------------------------------------
feature 2790: add prefilters no_title and no_date_creation
(0007585)
plg (manager)
2014.08.22 15:32

I have added no_title and no_date_creation in plugin batch_manager_prefilters.

"no description" is already in plugin batch_manager_description

"no author" is already in plugin batch_manager_prefilters
(0007586)
plg (manager)
2014.08.22 15:34

For the no_title prefilter, I just checked images.name is not null, but I don't think this is what users as expecting. They may more expect "title not automatically set", because by default Piwigo set title as file name (with extension removed and "_" replaced by space).

- Issue History
Date Modified Username Field Change
2012.11.24 09:52 plg New Issue
2012.11.24 09:52 plg Status new => assigned
2012.11.24 09:52 plg Assigned To => plg
2012.11.24 09:52 plg browser => any
2012.11.24 09:52 plg Web server => Apache 1.3.x
2012.11.24 12:17 Tadjio Note Added: 0006749
2012.12.13 15:33 plg Note Added: 0006776
2013.07.02 00:52 Tadjio Note Added: 0007085
2014.08.22 15:26 svn Checkin
2014.08.22 15:26 svn Note Added: 0007584
2014.08.22 15:32 plg Note Added: 0007585
2014.08.22 15:34 plg Note Added: 0007586
2014.08.24 18:46 plg Status assigned => closed
2014.08.24 18:46 plg Resolution open => fixed
2014.08.24 18:46 plg Category photos => plugins
2014.08.24 18:46 plg Fixed in Version => 2.7.0beta3


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker